/*     345355 : 탭 버튼 이미지      */
.tab_info__345355__ {display:table;width:100%}
.tab_info__345355__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__345355__ {max-width:100%}
.img__345355__ * {box-sizing:border-box}
.img__345355__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__345355__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__345355__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__345355__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#008480;}
.img__345355__.on > a > span {color:#008480;}

@media all and (min-width:768px){
	.img__345355__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__345355__ > a {height:60px;}
	.img__345355__.on > a:before {height:4px;}
	.img__345355__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     345365 : 탭 버튼 이미지      */
.tab_info__345365__ {display:table;width:100%}
.tab_info__345365__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__345365__ {max-width:100%}
.img__345365__ * {box-sizing:border-box}
.img__345365__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__345365__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__345365__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__345365__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#008480;}
.img__345365__.on > a > span {color:#008480;}

@media all and (min-width:768px){
	.img__345365__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__345365__ > a {height:60px;}
	.img__345365__.on > a:before {height:4px;}
	.img__345365__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     345375 : 탭 버튼 이미지      */
.tab_info__345375__ {display:table;width:100%}
.tab_info__345375__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__345375__ {max-width:100%}
.img__345375__ * {box-sizing:border-box}
.img__345375__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__345375__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__345375__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__345375__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#008480;}
.img__345375__.on > a > span {color:#008480;}

@media all and (min-width:768px){
	.img__345375__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__345375__ > a {height:60px;}
	.img__345375__.on > a:before {height:4px;}
	.img__345375__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     345385 : 탭 버튼 이미지      */
.tab_info__345385__ {display:table;width:100%}
.tab_info__345385__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__345385__ {max-width:100%}
.img__345385__ * {box-sizing:border-box}
.img__345385__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__345385__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__345385__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__345385__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#008480;}
.img__345385__.on > a > span {color:#008480;}

@media all and (min-width:768px){
	.img__345385__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__345385__ > a {height:60px;}
	.img__345385__.on > a:before {height:4px;}
	.img__345385__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     345395 : 탭 버튼 이미지      */
.tab_info__345395__ {display:table;width:100%}
.tab_info__345395__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__345395__ {max-width:100%}
.img__345395__ * {box-sizing:border-box}
.img__345395__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__345395__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__345395__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__345395__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#008480;}
.img__345395__.on > a > span {color:#008480;}

@media all and (min-width:768px){
	.img__345395__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__345395__ > a {height:60px;}
	.img__345395__.on > a:before {height:4px;}
	.img__345395__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     348985 : 탭 버튼 이미지      */
.tab_info__348985__ {display:table;width:100%}
.tab_info__348985__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__348985__ {max-width:100%}
.img__348985__ * {box-sizing:border-box}
.img__348985__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__348985__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__348985__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__348985__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#008480;}
.img__348985__.on > a > span {color:#008480;}

@media all and (min-width:768px){
	.img__348985__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__348985__ > a {height:60px;}
	.img__348985__.on > a:before {height:4px;}
	.img__348985__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     345405 : 탭 컨텐츠 블록 설정      */
.block_option__345405__ {display:table;width:100%}
.block_option__345405__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     345415 : 이미지      */
.img__345415__ {max-width:100%}
.img__345415__ * {box-sizing:border-box}
.img__345415__ a {display:block;vertical-align:top}
.img__345415__ img {width:1920px;vertical-align:top}

/*     349945 : 이미지      */
.img__349945__ {max-width:100%}
.img__349945__ * {box-sizing:border-box}
.img__349945__ a {display:block;vertical-align:top}
.img__349945__ img {width:1920px;vertical-align:top}

/*     345455 : 탭 컨텐츠 블록 설정      */
.block_option__345455__ {display:table;width:100%}
.block_option__345455__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     345465 : 이미지      */
.img__345465__ {max-width:100%}
.img__345465__ * {box-sizing:border-box}
.img__345465__ a {display:block;vertical-align:top}
.img__345465__ img {width:1920px;vertical-align:top}

/*     349955 : 이미지      */
.img__349955__ {max-width:100%}
.img__349955__ * {box-sizing:border-box}
.img__349955__ a {display:block;vertical-align:top}
.img__349955__ img {width:1920px;vertical-align:top}

/*     345535 : 탭 컨텐츠 블록 설정      */
.block_option__345535__ {display:table;width:100%}
.block_option__345535__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     345545 : 이미지      */
.img__345545__ {max-width:100%}
.img__345545__ * {box-sizing:border-box}
.img__345545__ a {display:block;vertical-align:top}
.img__345545__ img {width:1920px;vertical-align:top}

/*     349965 : 이미지      */
.img__349965__ {max-width:100%}
.img__349965__ * {box-sizing:border-box}
.img__349965__ a {display:block;vertical-align:top}
.img__349965__ img {width:1920px;vertical-align:top}

/*     345575 : 탭 컨텐츠 블록 설정      */
.block_option__345575__ {display:table;width:100%}
.block_option__345575__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     345585 : 이미지      */
.img__345585__ {max-width:100%}
.img__345585__ * {box-sizing:border-box}
.img__345585__ a {display:block;vertical-align:top}
.img__345585__ img {width:1920px;vertical-align:top}

/*     349975 : 이미지      */
.img__349975__ {max-width:100%}
.img__349975__ * {box-sizing:border-box}
.img__349975__ a {display:block;vertical-align:top}
.img__349975__ img {width:1920px;vertical-align:top}

/*     345605 : 탭 컨텐츠 블록 설정      */
.block_option__345605__ {display:table;width:100%}
.block_option__345605__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     345615 : 이미지      */
.img__345615__ {max-width:100%}
.img__345615__ * {box-sizing:border-box}
.img__345615__ a {display:block;vertical-align:top}
.img__345615__ img {width:1920px;vertical-align:top}

/*     349985 : 이미지      */
.img__349985__ {max-width:100%}
.img__349985__ * {box-sizing:border-box}
.img__349985__ a {display:block;vertical-align:top}
.img__349985__ img {width:1920px;vertical-align:top}

/*     345645 : 탭 컨텐츠 블록 설정      */
.block_option__345645__ {display:table;width:100%}
.block_option__345645__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     345655 : 이미지      */
.img__345655__ {max-width:100%}
.img__345655__ * {box-sizing:border-box}
.img__345655__ a {display:block;vertical-align:top}
.img__345655__ img {width:1920px;vertical-align:top}

/*     349995 : 이미지      */
.img__349995__ {max-width:100%}
.img__349995__ * {box-sizing:border-box}
.img__349995__ a {display:block;vertical-align:top}
.img__349995__ img {width:1920px;vertical-align:top}

/*     345695 : 탭 컨텐츠 블록 설정      */
.block_option__345695__ {display:table;width:100%}
.block_option__345695__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     345705 : 이미지      */
.img__345705__ {max-width:100%}
.img__345705__ * {box-sizing:border-box}
.img__345705__ a {display:block;vertical-align:top}
.img__345705__ img {width:1920px;vertical-align:top}

/*     345715 : 이미지      */
.img__345715__ {max-width:100%}
.img__345715__ * {box-sizing:border-box}
.img__345715__ a {display:block;vertical-align:top}
.img__345715__ img {width:1920px;vertical-align:top}

